body {
	text-align: center;
	font-size: small;
	font-family: arial, sans-serif;
	background-color: #fff;
	background-image: url('./img/gradient.jpg');
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
}

body table {
	margin: 0 auto;
	border-collapse: collapse;
	font-size: 1px;
	text-align: left;
}

h1 {
	margin-top: 20px;
}

p {
	margin: 10px;
}

#bird {
	background-color: #555;
}

#nav, #content {
	margin-top: 4px;
	background-color: #fff;
}

#subnav {
	font-size: 8pt;
	margin: 4px 0 10px 0;
}

table table, #frmContactUs, #wkspace {
	font-size: small;
}

#foottxt {
	text-align: center;
	background-image: url('./img/footerslice.gif');
	background-repeat: repeat-x;
	font-size: x-small;
}

p.quote {
	font-style: italic;
	text-align: center;
	margin: 20px;
	color: #232323;
}

#subnav a, #subnav a:link, #subnav a:visited, #subnav a:active {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

#subnav a:hover {
	text-decoration: underline;
}

a, a:link, a:visited, a:active {
	text-decoration: none;
	color: #0035a5;
}

a:hover {
	text-decoration: underline;
}
